Adobe släppte i går flera säkerhetsuppdateringar som fixar kritiska säkerhetshål i Flash, Air och Coldfusion. Enligt Adobe är sårbarheterna allvarliga och kan göra det möjligt för angripare att ta full kontroll över datorer.

Sårbarheterna ligger i programmens minneshantering och gör det möjligt för en utomstående att utföra fjärrstyrda attacker.

Användare av Windows och Mac uppmanas att installera version 11.9.900.52 av Flash och användare av Linux bör installera version 11.2.202.327. Användare av Chrome, IE10 på Windows 8 och IE11 på Windows 8.1 kommer att uppdateras automatiskt om användarna har automatiska uppdateringar aktiverat.

Den senaste versionen av Flash kan du ladda ned här.

Användare av Adobe Air och Adobe Air SDK på Windows, Mac och Android bör uppgradera till version 3.9.0.1210. Även Coldfusion drabbas av problemet och användarna bör installera den senaste buggfixen för versionerna 10, 9.0.2, 9.0.1 och 9.0.

Enligt Adobe känner företaget inte till några attacker som använt sig av de nämnda sårbarheterna. De senaste sårbarheterna ska enligt Adobe inte ha något att göra med intrånget mot Adobe förra månaden då hackare fick tillgång till källkoden för Acrobat, Coldfusion och andra produkter.

IDG News